Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1879746 - python-botocore-1.17.63 is available
Summary: python-botocore-1.17.63 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-botocore
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Duncan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-16 21:14 UTC by Upstream Release Monitoring
Modified: 2020-10-03 00:57 UTC (History)
6 users (show)

Fixed In Version: python-botocore-1.18.11-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-03 00:57:16 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-09-16 21:14:56 UTC
Latest upstream release: 1.17.63
Current version/release in rawhide: 1.17.62-1.fc34
URL: https://github.com/boto/botocore

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8748/

Comment 1 Fedora Update System 2020-09-16 21:27:22 UTC
FEDORA-2020-941c804e3b has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-941c804e3b

Comment 2 Fedora Update System 2020-09-17 17:56:11 UTC
FEDORA-2020-941c804e3b has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-941c804e3b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-941c804e3b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2020-09-18 19:00:44 UTC
FEDORA-2020-548a9f181f has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-548a9f181f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-548a9f181f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-09-19 19:56:59 UTC
FEDORA-2020-f65928cda6 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-f65928cda6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f65928cda6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-09-23 15:27:44 UTC
FEDORA-2020-77a64032e4 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-77a64032e4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-77a64032e4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-09-24 13:33:46 UTC
FEDORA-2020-e32b3e06e8 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-e32b3e06e8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e32b3e06e8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-09-25 18:12:55 UTC
FEDORA-2020-8e3281bb25 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-8e3281bb25`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8e3281bb25

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-09-29 01:17:22 UTC
FEDORA-2020-9a8c0fd483 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-9a8c0fd483`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9a8c0fd483

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-09-30 01:11:01 UTC
FEDORA-2020-3cc5c46e03 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-3cc5c46e03`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3cc5c46e03

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-10-01 01:19:17 UTC
FEDORA-2020-a4d1fe82f5 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a4d1fe82f5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a4d1fe82f5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-10-02 01:47:25 UTC
FEDORA-2020-ab679a414a has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-ab679a414a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ab679a414a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-10-02 22:17:19 UTC
FEDORA-2020-43667518ec has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-43667518ec`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-43667518ec

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-10-03 00:57:16 UTC
FEDORA-2020-43667518ec has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.